---
repository:
  class: !!python/name:shyft.repository.netcdf.cf_region_model_repository.CFRegionModelRepository
  data_file: cell_data.nc

domain:
  EPSG: 32633
  nx: 400
  ny: 300
  step_x: 1000
  step_y: 1000
  lower_left_x: 100000
  lower_left_y: 6800000

catchment_indices: 
  - 1
...
